---
Tournament:
  name: Sierra Vista Science Olympiad Invitational
  short name: Sierra Vista Invitational
  location: Northwood High School
  state: CA
  level: Invitational
  division: A
  year: 2022
  start date: 2022-02-05
  end date: 2022-02-05
  awards date: 2022-02-05
  medals: 4
  trophies: 3
Events:
  - name: A is for Anatomy
  - name: Aerodynamics
  - name: Barge Building
  - name: Biomass
  - name: Bottle Music
  - name: Chopper Challenge
  - name: Crime Busters
  - name: Deep Blue Sea
  - name: Disease Detectives
  - name: Experimental Design
  - name: Food for Thought
  - name: Map Reading
  - name: Mission Possible
  - name: Pasta Bridge
  - name: Rock Hound
  - name: Rubber Band Catapult
  - name: Save Our Earth
  - name: Starry Starry Night
  - name: Weather or Not
  - name: Write It Do It
Teams:
  - number: 1
    school: Brywood Elementary School
    state: CA
  - number: 5
    school: Fairmont Private School - Anaheim Hills Campus
    suffix: Delta
    state: CA
  - number: 6
    school: Fairmont Private School - Anaheim Hills Campus
    suffix: Epsilon
    state: CA
  - number: 7
    school: Longden Elementary School
    state: CA
  - number: 8
    school: Park Western Place Elementary School
    state: CA
  - number: 9
    school: Santiago Hills Elementary School
    suffix: Blue
    state: CA
  - number: 10
    school: Santiago Hills Elementary School
    suffix: White
    state: CA
  - number: 11
    school: Santiago Hills Elementary School
    suffix: Tigers
    state: CA
  - number: 12
    school: Canyon View Elementary School
    suffix: Gold
    state: CA
  - number: 13
    school: Canyon View Elementary School
    suffix: Blue
    state: CA
  - number: 14
    school: Canyon View Elementary School
    suffix: White
    state: CA
  - number: 15
    school: Portola Springs Elementary School
    state: CA
Placings:
  - team: 1
    event: A is for Anatomy
    place: 3
  - team: 1
    event: Aerodynamics
    place: 6
  - team: 1
    event: Barge Building
    place: 4
  - team: 1
    event: Biomass
    place: 6
  - team: 1
    event: Bottle Music
    place: 7
  - team: 1
    event: Chopper Challenge
    place: 9
  - team: 1
    event: Crime Busters
    place: 7
  - team: 1
    event: Deep Blue Sea
    place: 1
  - team: 1
    event: Disease Detectives
    place: 3
  - team: 1
    event: Experimental Design
    place: 1
  - team: 1
    event: Food for Thought
    place: 3
  - team: 1
    event: Map Reading
    place: 1
  - team: 1
    event: Mission Possible
    place: 6
  - team: 1
    event: Pasta Bridge
    participated: false
  - team: 1
    event: Rock Hound
    participated: false
  - team: 1
    event: Rubber Band Catapult
    place: 7
  - team: 1
    event: Save Our Earth
    place: 1
  - team: 1
    event: Starry Starry Night
    place: 3
  - team: 1
    event: Weather or Not
    place: 1
  - team: 1
    event: Write It Do It
    place: 2
  - team: 5
    event: A is for Anatomy
    participated: false
  - team: 5
    event: Aerodynamics
    place: 10
  - team: 5
    event: Barge Building
    place: 3
  - team: 5
    event: Biomass
    participated: false
  - team: 5
    event: Bottle Music
    participated: false
  - team: 5
    event: Chopper Challenge
    place: 7
  - team: 5
    event: Crime Busters
    place: 8
  - team: 5
    event: Deep Blue Sea
    participated: false
  - team: 5
    event: Disease Detectives
    participated: false
  - team: 5
    event: Experimental Design
    place: 3
  - team: 5
    event: Food for Thought
    place: 7
  - team: 5
    event: Map Reading
    participated: false
  - team: 5
    event: Mission Possible
    participated: false
  - team: 5
    event: Pasta Bridge
    participated: false
  - team: 5
    event: Rock Hound
    participated: false
  - team: 5
    event: Rubber Band Catapult
    participated: true
  - team: 5
    event: Save Our Earth
    participated: false
  - team: 5
    event: Starry Starry Night
    participated: false
  - team: 5
    event: Weather or Not
    participated: false
  - team: 5
    event: Write It Do It
    place: 6
  - team: 6
    event: A is for Anatomy
    place: 8
  - team: 6
    event: Aerodynamics
    place: 3
  - team: 6
    event: Barge Building
    place: 7
  - team: 6
    event: Biomass
    participated: false
  - team: 6
    event: Bottle Music
    place: 6
  - team: 6
    event: Chopper Challenge
    place: 8
  - team: 6
    event: Crime Busters
    place: 9
  - team: 6
    event: Deep Blue Sea
    participated: false
  - team: 6
    event: Disease Detectives
    participated: false
  - team: 6
    event: Experimental Design
    place: 6
  - team: 6
    event: Food for Thought
    participated: false
  - team: 6
    event: Map Reading
    participated: false
  - team: 6
    event: Mission Possible
    participated: false
  - team: 6
    event: Pasta Bridge
    place: 6
  - team: 6
    event: Rock Hound
    participated: false
  - team: 6
    event: Rubber Band Catapult
    participated: false
  - team: 6
    event: Save Our Earth
    participated: false
  - team: 6
    event: Starry Starry Night
    participated: false
  - team: 6
    event: Weather or Not
    participated: false
  - team: 6
    event: Write It Do It
    place: 4
  - team: 7
    event: A is for Anatomy
    place: 7
  - team: 7
    event: Aerodynamics
    place: 7
  - team: 7
    event: Barge Building
    place: 5
  - team: 7
    event: Biomass
    place: 3
  - team: 7
    event: Bottle Music
    place: 1
  - team: 7
    event: Chopper Challenge
    place: 4
  - team: 7
    event: Crime Busters
    place: 6
  - team: 7
    event: Deep Blue Sea
    place: 4
  - team: 7
    event: Disease Detectives
    place: 5
  - team: 7
    event: Experimental Design
    place: 4
  - team: 7
    event: Food for Thought
    place: 5
  - team: 7
    event: Map Reading
    place: 4
  - team: 7
    event: Mission Possible
    place: 2
  - team: 7
    event: Pasta Bridge
    place: 5
  - team: 7
    event: Rock Hound
    place: 3
  - team: 7
    event: Rubber Band Catapult
    place: 6
  - team: 7
    event: Save Our Earth
    place: 2
  - team: 7
    event: Starry Starry Night
    place: 4
  - team: 7
    event: Weather or Not
    place: 3
  - team: 7
    event: Write It Do It
    participated: false
  - team: 8
    event: A is for Anatomy
    place: 4
  - team: 8
    event: Aerodynamics
    place: 4
  - team: 8
    event: Barge Building
    place: 6
  - team: 8
    event: Biomass
    place: 7
  - team: 8
    event: Bottle Music
    place: 5
  - team: 8
    event: Chopper Challenge
    participated: true
  - team: 8
    event: Crime Busters
    participated: false
  - team: 8
    event: Deep Blue Sea
    place: 6
  - team: 8
    event: Disease Detectives
    place: 7
  - team: 8
    event: Experimental Design
    place: 8
  - team: 8
    event: Food for Thought
    place: 8
  - team: 8
    event: Map Reading
    place: 5
  - team: 8
    event: Mission Possible
    place: 1
  - team: 8
    event: Pasta Bridge
    place: 7
  - team: 8
    event: Rock Hound
    place: 5
  - team: 8
    event: Rubber Band Catapult
    place: 4
  - team: 8
    event: Save Our Earth
    place: 5
  - team: 8
    event: Starry Starry Night
    place: 5
  - team: 8
    event: Weather or Not
    place: 4
  - team: 8
    event: Write It Do It
    place: 8
  - team: 9
    event: A is for Anatomy
    place: 1
  - team: 9
    event: Aerodynamics
    place: 1
  - team: 9
    event: Barge Building
    place: 1
  - team: 9
    event: Biomass
    place: 1
  - team: 9
    event: Bottle Music
    place: 4
  - team: 9
    event: Chopper Challenge
    place: 3
  - team: 9
    event: Crime Busters
    place: 3
  - team: 9
    event: Deep Blue Sea
    place: 2
  - team: 9
    event: Disease Detectives
    place: 2
  - team: 9
    event: Experimental Design
    place: 2
  - team: 9
    event: Food for Thought
    place: 1
  - team: 9
    event: Map Reading
    place: 3
  - team: 9
    event: Mission Possible
    place: 3
  - team: 9
    event: Pasta Bridge
    place: 2
  - team: 9
    event: Rock Hound
    place: 1
  - team: 9
    event: Rubber Band Catapult
    place: 5
  - team: 9
    event: Save Our Earth
    place: 4
  - team: 9
    event: Starry Starry Night
    place: 1
  - team: 9
    event: Weather or Not
    place: 2
  - team: 9
    event: Write It Do It
    place: 1
  - team: 10
    event: A is for Anatomy
    place: 2
  - team: 10
    event: Aerodynamics
    place: 8
  - team: 10
    event: Barge Building
    participated: false
  - team: 10
    event: Biomass
    place: 5
  - team: 10
    event: Bottle Music
    place: 3
  - team: 10
    event: Chopper Challenge
    place: 5
  - team: 10
    event: Crime Busters
    place: 4
  - team: 10
    event: Deep Blue Sea
    place: 3
  - team: 10
    event: Disease Detectives
    place: 1
  - team: 10
    event: Experimental Design
    place: 7
  - team: 10
    event: Food for Thought
    place: 4
  - team: 10
    event: Map Reading
    place: 2
  - team: 10
    event: Mission Possible
    place: 7
  - team: 10
    event: Pasta Bridge
    participated: false
  - team: 10
    event: Rock Hound
    place: 4
  - team: 10
    event: Rubber Band Catapult
    place: 2
  - team: 10
    event: Save Our Earth
    place: 3
  - team: 10
    event: Starry Starry Night
    participated: false
  - team: 10
    event: Weather or Not
    participated: false
  - team: 10
    event: Write It Do It
    place: 7
  - team: 11
    event: A is for Anatomy
    place: 6
  - team: 11
    event: Aerodynamics
    participated: false
  - team: 11
    event: Barge Building
    participated: false
  - team: 11
    event: Biomass
    participated: false
  - team: 11
    event: Bottle Music
    place: 2
  - team: 11
    event: Chopper Challenge
    participated: false
  - team: 11
    event: Crime Busters
    participated: false
  - team: 11
    event: Deep Blue Sea
    place: 5
  - team: 11
    event: Disease Detectives
    place: 4
  - team: 11
    event: Experimental Design
    participated: false
  - team: 11
    event: Food for Thought
    participated: false
  - team: 11
    event: Map Reading
    participated: false
  - team: 11
    event: Mission Possible
    place: 8
  - team: 11
    event: Pasta Bridge
    participated: false
  - team: 11
    event: Rock Hound
    place: 2
  - team: 11
    event: Rubber Band Catapult
    place: 1
  - team: 11
    event: Save Our Earth
    participated: false
  - team: 11
    event: Starry Starry Night
    place: 2
  - team: 11
    event: Weather or Not
    place: 5
  - team: 11
    event: Write It Do It
    participated: false
  - team: 12
    event: A is for Anatomy
    place: 5
  - team: 12
    event: Aerodynamics
    place: 2
  - team: 12
    event: Barge Building
    place: 2
  - team: 12
    event: Biomass
    place: 2
  - team: 12
    event: Bottle Music
    place: 8
  - team: 12
    event: Chopper Challenge
    place: 1
  - team: 12
    event: Crime Busters
    place: 5
  - team: 12
    event: Deep Blue Sea
    participated: false
  - team: 12
    event: Disease Detectives
    place: 6
  - team: 12
    event: Experimental Design
    place: 5
  - team: 12
    event: Food for Thought
    place: 6
  - team: 12
    event: Map Reading
    participated: false
  - team: 12
    event: Mission Possible
    place: 5
  - team: 12
    event: Pasta Bridge
    place: 1
  - team: 12
    event: Rock Hound
    participated: false
  - team: 12
    event: Rubber Band Catapult
    place: 3
  - team: 12
    event: Save Our Earth
    participated: false
  - team: 12
    event: Starry Starry Night
    participated: false
  - team: 12
    event: Weather or Not
    participated: false
  - team: 12
    event: Write It Do It
    place: 5
  - team: 13
    event: A is for Anatomy
    participated: false
  - team: 13
    event: Aerodynamics
    place: 5
  - team: 13
    event: Barge Building
    participated: false
  - team: 13
    event: Biomass
    place: 4
  - team: 13
    event: Bottle Music
    participated: false
  - team: 13
    event: Chopper Challenge
    place: 6
  - team: 13
    event: Crime Busters
    place: 2
  - team: 13
    event: Deep Blue Sea
    participated: false
  - team: 13
    event: Disease Detectives
    participated: false
  - team: 13
    event: Experimental Design
    participated: false
  - team: 13
    event: Food for Thought
    place: 2
  - team: 13
    event: Map Reading
    participated: false
  - team: 13
    event: Mission Possible
    place: 4
  - team: 13
    event: Pasta Bridge
    place: 4
  - team: 13
    event: Rock Hound
    participated: false
  - team: 13
    event: Rubber Band Catapult
    participated: false
  - team: 13
    event: Save Our Earth
    participated: false
  - team: 13
    event: Starry Starry Night
    participated: false
  - team: 13
    event: Weather or Not
    participated: false
  - team: 13
    event: Write It Do It
    participated: false
  - team: 14
    event: A is for Anatomy
    participated: false
  - team: 14
    event: Aerodynamics
    place: 9
  - team: 14
    event: Barge Building
    place: 8
  - team: 14
    event: Biomass
    participated: false
  - team: 14
    event: Bottle Music
    participated: false
  - team: 14
    event: Chopper Challenge
    place: 2
  - team: 14
    event: Crime Busters
    participated: false
  - team: 14
    event: Deep Blue Sea
    participated: false
  - team: 14
    event: Disease Detectives
    participated: false
  - team: 14
    event: Experimental Design
    participated: false
  - team: 14
    event: Food for Thought
    participated: false
  - team: 14
    event: Map Reading
    participated: false
  - team: 14
    event: Mission Possible
    participated: false
  - team: 14
    event: Pasta Bridge
    place: 3
  - team: 14
    event: Rock Hound
    participated: false
  - team: 14
    event: Rubber Band Catapult
    participated: false
  - team: 14
    event: Save Our Earth
    participated: false
  - team: 14
    event: Starry Starry Night
    participated: false
  - team: 14
    event: Weather or Not
    participated: false
  - team: 14
    event: Write It Do It
    participated: false
  - team: 15
    event: A is for Anatomy
    participated: false
  - team: 15
    event: Aerodynamics
    participated: false
  - team: 15
    event: Barge Building
    participated: false
  - team: 15
    event: Biomass
    participated: false
  - team: 15
    event: Bottle Music
    participated: false
  - team: 15
    event: Chopper Challenge
    participated: false
  - team: 15
    event: Crime Busters
    place: 1
  - team: 15
    event: Deep Blue Sea
    participated: false
  - team: 15
    event: Disease Detectives
    participated: false
  - team: 15
    event: Experimental Design
    participated: false
  - team: 15
    event: Food for Thought
    participated: false
  - team: 15
    event: Map Reading
    participated: false
  - team: 15
    event: Mission Possible
    participated: false
  - team: 15
    event: Pasta Bridge
    participated: false
  - team: 15
    event: Rock Hound
    participated: false
  - team: 15
    event: Rubber Band Catapult
    participated: false
  - team: 15
    event: Save Our Earth
    participated: false
  - team: 15
    event: Starry Starry Night
    participated: false
  - team: 15
    event: Weather or Not
    participated: false
  - team: 15
    event: Write It Do It
    place: 3
